/* --- 1280px --------------------------------------------- */
/* -- iPad --------------------------------------------- */
/* --- 980px --------------------------------------------- */
@media only screen and (max-width: 979px) {
  h1, .h1 {
    font-size: 60px;
  }
  h2, .h2 {
    font-size: 60px;
  }
}
/* --- widescreen laptop? --------------------------------------------- */
/* --- 768px --------------------------------------------- */
@media only screen and (max-width: 767px) {
  h2, .h2 {
    font-size: 60px;
  }
  #mainmenu {
    display: none;
  }
  #header .claim {
    display: none;
  }
  #onepage .section_headline {
    font-size: 110%;
  }
  #intro .subline {
    margin-left: 5%;
    width: 90%;
  }
  #intro .subline .text {
    font-size: 25px;
  }
  #footermenu .nav {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }
  #footer_white .flexcontainer {
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 40px;
    padding-right: 0px;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  h1, .h1 {
    font-size: 30px;
  }
  h2, .h2 {
    font-size: 40px;
  }
  h3, .h3 {
    font-size: 30px;
  }
  #content_sidebar h1 {
    font-size: 35px;
  }
  .flexcontainer {
    flex-wrap: wrap;
  }
  .flexcontainer > * {
    width: 100% !important;
  }
  #onepage .section {
    padding: 100px 0px;
  }
  #onepage .section_headline {
    font-size: 90%;
    max-width: 80%;
    margin: auto;
  }
  #header .container {
    height: 60px;
  }
  #logo img {
    width: 100px;
  }
  .scrolled #logo {
    opacity: 0;
  }
  #intro #introimage {
    margin-left: 5%;
    max-width: 30%;
  }
  .section.offers .flexcontainer {
    gap: 40px;
  }
  .section.offers .image {
    text-align: center !important;
  }
  .section.offers .image img {
    max-width: 80%;
  }
  #onepage .section {
    padding: 50px 0px;
  }
  #team .image img {
    max-width: 40%;
    margin: 30px auto;
  }
  #footer_jobs .logo {
    width: 110px;
    margin: 50px auto 0px auto;
  }
  #footerend .item {
    width: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 5px;
  }
  #content_sidebar .textblock {
    flex-wrap: wrap;
  }
  #content_sidebar .textblock > * {
    width: 100% !important;
  }
}
/* --- 480px --------------------------------------------- */
/* --- 380px --------------------------------------------- */
@media only screen and (max-width: 380px) and (orientation: portrait) {
  h1, .h1 {
    font-size: 30px;
  }
  h2, .h2 {
    font-size: 30px;
  }
  h3, .h3 {
    font-size: 25px;
  }
}
/* mobile LANDSCAPE ---------------------------------------------*/
